Go to the latest version of this document.

# ``twisted`.`internet`.`defer`.`FailureGroup``

exception documentation

`class FailureGroup(Exception): (source)`

Constructor: `FailureGroup(failures)`

View In Hierarchy

More than one failure occurred.

Method | `__init__` | Undocumented
Instance Variable | `failures` | Undocumented

def __init__(self, failures: `Sequence[Failure]`): (source)

Undocumented

failures = (source)

Undocumented